GIT-CHECK-ATTR(1)

NAME
git-check-attr - Display gitattributes information.

SYNOPSIS
git-check-attr attr... [--] pathname...

DESCRIPTION
For every pathname, this command will list if each attr is unspecified, set, or unset as a gitattribute on that pathname.

OPTIONS

--  Interpret all preceding arguments as attributes, and all following arguments as path names. If not supplied, only the first argument will be treated as an attribute.

AUTHOR
Written by Junio C Hamano <junkio@cox.net>

DOCUMENTATION
Documentation by James Bowes.

GIT
Part of the git(7) suite